Last Comment Bug 616219 - Continuous "test_bug614116.html | Test timed out" on branches since that test landed there
: Continuous "test_bug614116.html | Test timed out" on branches since that test...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM (show other bugs)
: 1.9.2 Branch
: All All
: -- major (vote)
: ---
Assigned To: :Ehsan Akhgari
:
: Andrew Overholt [:overholt]
Mentors:
Depends on:
Blocks: CVE-2011-0052
  Show dependency treegraph
 
Reported: 2010-12-02 11:36 PST by Steven Michaud [:smichaud] (Retired)
Modified: 2013-04-04 13:53 PDT (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
unaffected
.14-fixed
.17-fixed


Attachments

Description Steven Michaud [:smichaud] (Retired) 2010-12-02 11:36:00 PST
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1291255341.1291258783.16889.gz
Linux mozilla-1.9.2 test mochitests on 2010/12/01 18:02:21
s: moz2-linux-slave14
55617 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/globalstorage/test_bug614116.html | Test timed out.

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1291253107.1291256477.7299.gz
OS X 10.5.2 mozilla-1.9.2 test mochitests on 2010/12/01 17:25:07
s: moz2-darwin9-slave60
55598 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/globalstorage/test_bug614116.html | Test timed out.
Comment 1 Steven Michaud [:smichaud] (Retired) 2010-12-02 11:46:55 PST
These failures have been happening continuously since the test for bug 614116 landed on the branches (on 2010-12-01).

I suspect it's a problem with the test.
Comment 2 Steven Michaud [:smichaud] (Retired) 2010-12-02 11:51:15 PST
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1291234182.1291236629.19235.gz
WINNT 5.2 mozilla-1.9.1 test mochitests on 2010/12/01 12:09:42
s: win32-slave32
43123 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/globalstorage/test_bug614116.html | Test timed out.
Comment 3 :Ehsan Akhgari 2010-12-02 16:29:44 PST
Yeah, sorry, I'm probably using something which is not available on branches.  I noticed this yesterday but didn't have time to look into it given the disasters on m-c, but I'm looking at it right now.
Comment 4 :Ehsan Akhgari 2010-12-02 16:40:27 PST
Well, mochi.test is not used on branches, I should switch to using localhost.

Note You need to log in before you can comment on or make changes to this bug.